<?php 
	require "lmhadmin/khoi/header.php";
 ?>
<div class="container-fluid">
<div class="row">
	<?php require "lmhadmin/khoi/menutrai.php"; ?>
	<div class="col-md-9">
	<?php 
		switch ($page) {
			case 'theloai':
				include "lmhadmin/pages/theloai.php";
				break;
			case 'themtheloai':
				include "lmhadmin/pages/themtheloai.php";
				break;	
			case 'suatheloai':
				include "lmhadmin/pages/suatheloai.php";
				break;
			case 'xoatheloai':
				include "lmhadmin/pages/xoatheloai.php";
				break;
			
			case 'baiviet':
				include "lmhadmin/pages/baiviet.php";
				break;
			case 'thembaiviet':
				include "lmhadmin/pages/thembaiviet.php";
				break;
			case 'xoabai':
				include "lmhadmin/pages/xoabai.php";
				break;
			case 'suabai':
				include "lmhadmin/pages/suabai.php";
				break;
			case 'slide':
				include "lmhadmin/pages/slide.php";
				break;
			case 'editslide':
				include "lmhadmin/pages/editslide.php";
				break;
			case 'anhthongbao':
				include "lmhadmin/pages/anhthongbao.php";
				break;
			case 'editanhthongbao':
				include "lmhadmin/pages/editanhthongbao.php";
				break;
			case 'lienket':
				include "lmhadmin/pages/lienket.php";
				break;
			case 'editlienket':
				include "lmhadmin/pages/editlienket.php";
				break;			
			case 'user':
				include "lmhadmin/pages/user.php";
				break;
			case 'edituser':
				include "lmhadmin/pages/edituser.php";
				break;			
			default:
				include "lmhadmin/pages/trangchu.php";
				break;
		}
	 ?>
	</div>
</div>
<?php require "lmhadmin/khoi/footer.php"; ?>
</div>

</body>
</html>